.browse-by-category {
  background-color: rgba(0,0,0,0.77);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Open Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1.1rem;
  letter-spacing: .05rem;
  line-height: 1.3;
  padding: 3rem 5rem 5rem 5rem;
}

@media (max-width: 1200px) {
  .browse-by-category {
    padding: 2rem;
  }
}
